@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		12;
	dw-num-cols-tablet:		18;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94.2803%;
	padding-left: 0.3598%;
	padding-right: 0.3598%;
	font-size: 0.875em;
}

h1 a:link{
	color: #00CCF0;
	text-decoration: none;
	}
h1 a:visited{
	color: #00CCF0;
	text-decoration: none;
	}
h1 a:hover{
	color: #006699;
	text-decoration: underline;
	}
h1 a:active{
	color: #006699;
	text-decoration: underline;
	}


nav {
	display: block;
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
    }
    nav ul {
      list-style: none;
    }
    nav li {
	display: inline-block;
    }
    nav a:link {
	display: inline-block;
	color: #583c89;
	text-decoration: none;
    } 
	nav a:visited {
	display: inline-block;
	color: #583c89;
	text-decoration: none;
    }
    nav a:hover {
	color: #baa3f1;
	text-decoration: underline;
    }
    nav a:active {
	text-decoration: underline;
	color: #baa3f1;
    }
nav ul     { display: none; }
nav select { display: inline-block; }


	
#cright a:link{
	color: #00CCF0;
	text-decoration: none;
}
#cright a:visited{
	color: #00CCF0;
	text-decoration: none;
}
#cright a:hover{
	color: #0090AA;
	text-decoration: none;
}
#cright a:active{
	color: #0090AA;
	text-decoration: none;
}	

#cleft a:link{
	color: #333;
	text-decoration: none;
}
#cleft a:visited{
	color: #333;
	text-decoration: none;
}
#cleft a:hover{
	color: #00CCF0;
	text-decoration: underline;
}
#cleft a:active{
	color: #00CCF0;
	text-decoration: underline;
}

#navs a:link{
	color: #333;
	text-decoration: none;
}
#navs a:visited{
	color: #333;
	text-decoration: none;
}
#navs a:hover{
	color: #0D95FE;
	text-decoration: underline;
}
#navs a:active{
	color: #0D95FE;
	text-decoration: underline;
}


#footer a:link{
	color: #FFF;
	text-decoration: none;
}
#footer a:visited{
	color: #FFF;
	text-decoration: none;
}
#footer a:hover{
	color: #CCC;
	text-decoration: underline;
}
#footer a:active{
	color: #CCC;
	text-decoration: underline;
}



#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#phone {
	clear: none;
	float: left;
	margin-left: 9.1603%;
	width: 16.0305%;
	display: none;
	padding-top: 1em;
}
#number {
	clear: none;
	float: left;
	width: 32.8244%;
	display: block;
	font-size: 1.375em;
	color: #1b4083;
	text-align: center;
	padding-top: 1.5em;
	margin-left: 17.5572%;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1em;
	color: #000;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 2em;
}
#cleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.4274%;
	display: none;
	padding-top: 1em;
}
#navs {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
	padding-top: 1em;
}
#cright {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../images/footer-bkg.jpg);
	background-repeat: repeat-x;
	padding-top: 1em;
	font-size: 0.75em;
}
#footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#topwrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image: url(../images/topbkg-Aurora-Moving-Company.jpg);
	background-repeat: repeat-x;
}
#mainsize {
	clear: both;
	float: left;
	margin-left: auto;
	display: block;
	margin-right: auto;
	width: 100%;
}
#footerwrapper {
	width: 100%;
	display: block;
	background-image: url(../images/footer-bkg.jpg);
	background-repeat: repeat-x;
}
#logo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#menu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#footer3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 94.5202%;
	padding-left: 0.2398%;
	padding-right: 0.2398%;
}

nav ul     { display: none; }
nav select { display: inline-block; }

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.5786%;
	display: block;
}
#phone {
	clear: none;
	float: left;
	margin-left: 28.4263%;
	width: 10.6598%;
	display: block;
}
#number {
	clear: none;
	float: left;
	margin-left: 0.5076%;
	width: 21.8274%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 27.4111%;
	display: none;
}
#navs {
	clear: none;
	float: left;
	margin-left: 0.5076%;
	width: 100%;
	display: block;
}
#cright {
	clear: none;
	float: left;
	margin-left: 0.5076%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topwrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainsize {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerwrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.5786%;
	display: block;
}
#menu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.659%;
	max-width: 980px;
	padding-left: 0.1704%;
	padding-right: 0.1704%;
	margin: auto;
}


nav ul     { display: inline-block;
width: 100%; 
}
nav li{
	width: 15%;
	}
nav select { display: none; }


#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45.6273%;
	display: block;
}
#phone {
	clear: none;
	float: left;
	margin-left: 29.6577%;
	width: 7.9847%;
	display: block;
}
#number {
	clear: none;
	float: left;
	margin-left: 0.3802%;
	width: 16.3498%;
	display: block;
	text-align: left;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.7148%;
	display: block;
}
#navs {
	clear: none;
	float: left;
	margin-left: 0.3802%;
	width: 74.9049%;
	display: block;
}
#cright {
	clear: none;
	float: left;
	margin-left: 0.3802%;
	width: 74.9049%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
}
#topwrapper {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 100%;
}
#mainsize {
	clear: both;
	float: left;
	margin-left: auto;
	width: 980px;
	display: block;
	margin-right: auto;
	text-align: center;
}
#footerwrapper {
	clear: both;
	float: left;
	margin-left: auto;
	display: block;
	max-width: 980px;
	margin-right: auto;
}
#logo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45.6273%;
	display: block;
}
#menu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#menu2 a:link{
	color: #333;
	text-decoration: none;
}
#menu2 a:visited{
	color: #333;
	text-decoration: none;
}
#menu2 a:hover{
	color: #00CCF0;
	text-decoration: underline;
}
#menu2 a:active{
	color: #00CCF0;
	text-decoration: underline;
}



}